import { getItem } from "../utils/localStorage";
import { storageKeys } from "../utils/identity";

const token = getItem(storageKeys.TOKEN);
const userName = getItem(storageKeys.USER);

export const initialState = {
  credentials: {
    userName: userName || "",
    password: ""
  },
  security: {
    authorization: {
      token
    }
  },
  network: {
    test: ""
  }
};
